.tlo {background:#ccc;}
.p1 { margin:0px 5px; height:1px; overflow: hidden; font-size: 0px; }
.p2 { margin:0px 3px; height:1px; overflow: hidden; font-size: 0px; }
.p3 { margin:0px 2px; height:1px; overflow: hidden; font-size: 0px; }
.p4 { margin:0px 1px; height:2px; overflow: hidden; font-size: 0px; }
.srodek { padding:0px 10px; }


body { background: lite-green url(/g/tlo_zielone2.jpg) fixed; }

body, td { font-family: arial; font-size: 16px; vertical-align:top; }
img { display:block; border:0px; }
table.centralna { width:100%; }
table.centralna tr { text-align:left; }
.tytul { 
	font-size: <?=$_SESSION['font2']?>px; 
	color:#666;
}
.tytul1 { 
	font-size: 10px; 
	color:#666;
}
.mboczne a {
	display: block;
	font-weight: bold;
	padding: 5px;
	border-bottom:1px solid gray;
	color: #21536A;
	text-decoration: none;
}
.mboczne a:hover {
	background-color: #DDEEFF;
	text-decoration: none;
}
p { margin-top:15px; margin-bottom:15px; }

.formularz_o td:first-child {
	font-weight: bolder;
	background: #FFFFCE;
	width: 300px;
	border: 1px solid #CCCCCC;
	padding-left: 6px;
	
}
input {
	font-family: Verdana, sans-serif;
	width: 290px;
	font-size: <?=$_SESSION['font1']?>px;
	background: #e2e8ef;
	border: 1px solid #CCCCCC;
}

select {
	font-family: Verdana, sans-serif;
	width: 80px;
	font-size: <?=$_SESSION['font1']?>px;
	background: #e2e8ef;
	border: 1px solid #CCCCCC;	
}

/* style dodatkowe */

.szukaj {
	background: #FFFFCE;
	width: 100%;
	border: 1px solid #CCCCCC;
	padding-left: 6px;
}
.glowna1 {
	width: 100%;
	color: #2E2E2E;
	background-color: #FAFEDA;
	text-decoration: none;
}
.glowna1 a {
	width: 100%;
	border: 1px none #CCCCCC;
	background-color: #F3FECD;
	color: #182411;
	text-decoration: none;
}
.glowna1 a:hover {
	color: #1C281A;
	text-decoration: none;
}
.glowna1 a:visited {
	color: #7E5E50;
}
.wyniki {
/*	background: #FFFFFF;*/
	background: #ECFFFF;
	width: 100%;
	border: 1px solid #CCCCCC; /*glowna wewnetrzna ramka*/
	text-decoration: none;
	border-collapse: collapse;
	
}
.wyniki a:visited {
	color: brown;
}
.obiekt {
	width: 100%;
/*	width: 600px; */
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	text-decoration: none;
/*	background: #F3FECD; */
/*	background: #EFFFDF;  tdw*/
}
#nazwa1 {
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #eeeeee;
	font-weight: bold;
	text-align: left;
}

.i1{
	margin: 10px;
	border: thin solid #33CCCC;
	background: #EFFFDF;
	padding: 6px 4px 4px 6px;
/*	text-align: left; */

}

.centruj_obraz
{
	border: thin solid #33CCCC;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	position: relative;
	
}
.id{
	color:#202020;

}